<!DOCTYPE html>
<html>
	<head> </head>
	<body>
		<h1>Books</h1>
		{% if books == [] %}
			<p>No books exist</p>	
		{% else %}
			{% for i in books %}
				<div> 
					{{i.title}}<br>
                    <a href="{{url_for('editBook',book_id=i.id)}}">Edit Books</a><br>
					<a href="{{url_for('deleteBook',book_id=i.id)}}">Delete Books</a> 
					<br/> <br/>
				</div>
			{% endfor %}
		{% endif %}
	</body>
</html>
